<?php

if (self::$db_alter->fetch_table_info('dbtech_vbmail_mailinglist'))
{
	self::$db_alter->add_field(array(
		'name'       => 'smtp',
		'type'       => 'mediumtext',
		'null'       => true,	// True = NULL, false = NOT NULL
		'default'    => NULL
	));
	self::report('Altered Table', 'dbtech_vbmail_mailinglist');
}

if (class_exists('VBMAIL_CACHE'))
{
	// Rebuild the cache
	VBMAIL_CACHE::buildAll();
}
?>